body{
	overflow-x: hidden;

}

.pics{
	position: relative;
	width: 350px;
	height: 300px;
	left: 5vh;
	margin-top: 0vh;
	}

.carousel-indicators button.thumbnail {
	top: 0vh;
	width:50px;
	padding: 40px;

	
	}
	
.container-logos {
      	margin-left: -8vh;

}

.carousel-inner {
	position: relative;
	left: 37vh;
	margin-bottom: 100px;
	max-width: 700px;
}	
.carousel-indicators button.thumbnail:not(.active) {
	opacity:0.4;

	}
	
.carousel-indicators{
	position: relative;
	top: -12vh;
	
}

.carousel-control-prev-icon{
	position: relative;
	top:2vh;
	background-color: green;
	
}
.carousel-control-prev{
	background-color: light-green;
	
}
.carousel-control-next-icon{
	position: relative;
	right: 45vh;
	top:2vh;
	background-color: green;
	
}


@media screen and (min-width:992px)
.carousel{
	max-width:70%;
	margin: 0 auto;
}


